@import url(../css/setup.css);
@import url(../css/nav.css);

/* CSS Document for Concrete Institute of Australia */

body, div, form, input, fieldset, legend, h1, h2, h3, h4 {line-height: 1;}

body, p, div, select, input, textarea, label {font:12px/1.5 Arial, Verdana; color: #4d4d4d;}

body p {padding-bottom: 7px;}

/* Framework Setup */

body {
	height: auto;
	color: #5e5e5e;
	background:url("../images/bgs/bg-body.gif") 0 0 repeat;}

#frameOuter {background:url("../images/bgs/bg-frame.png") center top no-repeat;}

#frame {
	/*width: 973px;*/
	/*width: 993px;*/
	width: 1017px;
	margin: 0 auto;}

#banner {
	margin-left: 0px;
	height: 90px;
	background:url("../images/bgs/bg-banner.png") left bottom no-repeat;}

#search {
	float: right;
	margin: 5px 28px 0 0;
	height: 20px;
	width: 234px;}

#search input {
	float: left;
	width: 158px;
	margin-top: 3px;
	padding-left: 10px;
	height: 27px;
	border: 0px;
	background:url("../images/bgs/bg-input-srch.png") 0 0 no-repeat;
	color: #727070;
	font-size: 11px;
	font-style: italic;}

#search input.btnSearch {
	width: 60px;
	height: 30px;
	margin: 0 0 0 6px;
	padding-left: 0;
	color: #fff;
	font-style: normal;
	font-size: 11px;
	background:url("../images/nav/tab-blk-60.png") 0 3px no-repeat;}


/*************/
/* Hero Area */
/*************/

#hero {
	clear: both;
	margin-left: 22px;
	height: 265px;
	background:url("../images/bgs/bg-hero.png") left bottom no-repeat transparent;}

#slider {
    width: 973px; 
    height: 246px; 
    position: relative; 
	overflow: hidden;}

#sliderContent {
    width: 973px; 
    position: absolute;
	top: 0;
	margin-left: 0;}

.sliderImage {
    float: left;
    position: relative;
	display: none;}

.sliderImage span {
    position: absolute;
    width: 973px;
	height: 246px;
    display: none;
	top: 0;
	left: 0;}

.heroTitle {
	position: absolute; 
	width: 600px;
	height: 40px;
	margin: 20px 0 0 23px;
	font-size: 30px;
	color: #fff;}

.heroSub {
	position: absolute; 
	width: 600px;
	height: 30px;
	margin: 55px 0 0 23px;
	font-size: 24px;
	color: #fff;}

.heroText {
	position: absolute; 
	margin: 95px 0 0 23px;
	width: 456px;
	height: 39px;
	color: #fff;
	padding: 8px 10px;
	line-height: 1.5;
	background:url("../images/hero/bg-heroText.png") 0 0 no-repeat;}

.heroLink {
	position: absolute;
	margin: 162px 0 0 23px;
	width: 156px;
	height: 26px;
	text-align: center;
	padding-top: 10px;
	background:url("../images/hero/bg-heroLink.png") 0 0 no-repeat;}

.heroLink a {
	color: #fefefe;
	text-decoration: none;}

.heroLink a:hover {
	color: #ff7400;
	text-decoration: none;}

.heroNav {
	position: absolute; 
	margin: 210px 0 0 23px;
	height: 12px;
	width: 500px;}

.heroNav img {
	float: left;
	margin-right: 7px;}

/*********************/
/* Main Content Area */
/*********************/

#contentTop {
	margin-left: 22px;
	clear: both;
	height: 14px;
	background:url("../images/bgs/bg-contentTop.png") 0 0 no-repeat transparent;}

#contentBot {
	clear: both;
	margin-left: 22px;
	height: 14px;
	background:url("../images/bgs/bg-contentBot.png") 0 0 no-repeat transparent;
	}

#contentHold {
	margin: 0 22px;
	background-color: #fff;}

#leftColumn {
	float: left;
	width: 263px;
	margin-top: 15px;}

#rightColumn {
	float: left;
	width: 708px;
	margin-top: 20px;}

.leftContent, .rightContent {
	float: left;
	width: 320px;
	margin-right: 30px;}

#fullContent {margin-right: 30px;}
/* CONTENT PAGE */

.contentLeft {
	float: left;
	width: 450px;
	margin-right: 20px;}
	
.contentRight {
	float: left;
	width: 220px;
	margin-top: -2px;}
	
#pageContent
{
    margin-bottom:20px;
    padding:10px;
}

#breadcrumbs a{color: #504f4b;}

#rightColumn p.link a {
	display: block;
	padding-left: 15px;
	background:url("../images/arw-blu.gif") 0 5px no-repeat;}

.h3Content {}
	
.contentBox {
	background-color: #efefef;
	border: 1px solid #d3d3d3;
	margin-bottom: 20px;
	padding: 0 0 20px 20px;
	overflow: hidden;}

.committeeTitle{padding-right: 30px;}
.committeeName{font-weight: bold;}
.committeeLink 
{
    padding-left: 10px;
	color: #3d7187 !important;
	background:url("../images/arw-gr-1.gif") right 3px no-repeat;}

.committeeLink a.show {
	background:url("../images/arw-gr-2.gif") right 3px no-repeat;}

.committeeContact {margin-bottom: 5px;}

/* HOMEPAGE */

.newsItem, .eventItem, .summaryItem, .divNominees {
	margin-top: 8px;
	background:url("../images/dot.gif") left bottom repeat-x;
	padding-bottom: 15px;}
	
	#studentContactDetails {
	margin-top: 8px;
	background:url("../images/dot.gif") left bottom repeat-x;
	padding-bottom: 30px;
	}

.newsImage {
	float: left;
	margin-top: 2px;}

.newsTitle, .eventTitle, .summaryItemTitle {
	font-weight: bold;
	margin-bottom: 2px;}

.eventTitle strong {color: #3d7187; font-weight: normal;}

.newsText {	float: left;	width: 213px;}


.eventText, .summaryItemText {float: left; width: 100%;}

.eventTextWide .newsTextWide {width: 350px;}

#eventsListImages .eventText
{
    width: 350px;
}

#eventsListImages  .eventTitle
{
    font-size: larger;
}


.full-screen
{
    width: 95% !important;

}

#newsListImages
{
    width:95%;
    padding-right:10px;
}


#newsListImages .newsText
{
    width: 330px;
}

#newsListImages .newsTitle
{
    font-size: larger;
}

#releaseDate
{
    color: #3D7187;
    font-weight: bold;
    margin-bottom:10px;
}

#releaseDate span
{
    font-size:larger;
    margin-left:10px;
}

.newsText a, .eventText a, .summaryItemText a, .moreLink a {
	text-decoration: underline;
	float: right;
	padding-right: 18px;
	background:url("../images/arw2.gif") right 2px no-repeat;}
	
#simpleList a{
    float:none;
}

a.viewAll {
	display: block;
	float: right;
	margin: 10px 0;
	text-align: center;
	padding-top: 4px;
	height: 28px;
	font-size: 11px;
	width: 100px; 
	color: #fff !important;
	background:url("../images/nav/tab-blk-100.png") 0 0 no-repeat;}

a.viewAll:hover {text-decoration: none; color: #ff7400 !important;}

/* Typography */

#printHeader {display: none;}

#title {
	float: left;
	margin: 10px 0 0 47px;
	width: 272px;
	height: 50px;
	background:url("../images/CIALogoHorizontal.png") 0 0 no-repeat;
	text-indent: -9000px;
	color: #999;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	background-size: contain;
	}

#logedinView {float: left; width: 698px;}
#loginWelcomeMessage {
	float: left; 
	margin: 14px 0 0 0; 
	width: 350px;
	text-align: right;
	color: #3D7187;
	font-weight: bold;
	font-size:15px;
	
	}

#loginWelcomeMessage span {color:#4d4d4d; font-weight: normal;}

h1, h2, h3, h4 {
	font-weight: bold;
	color: #3d7187;
	clear: left;}

h1 {font-size: 22px; }
h2 {font-size: 18px; margin-bottom: 9px;}
h3 {font-size: 14px; margin-bottom: 7px;}
h4 {font-size: 12px; margin-bottom: 5px;}

.contentLeft h3, .contentRight h3 {
	margin: 10px 0;
	color: #3f3f3f; 
	font-weight: normal;
	clear: both;}

.contentRight h3 {background:url("../images/dot.gif") 0 bottom repeat-x;
	padding-bottom: 11px;}

.contentLeft h3 a, .contentRight h3 a {text-decoration: underline;}


.topContent
{
    padding-right: 20px;
}

.topContentHome {
    padding-right: 40px;
    margin-bottom: 20px;
}

.bottomContent
{
    padding-right: 20px;
}

.contentBox h4 {margin: 20px 0 15px 0;}
.sectionTitle {
	font-size: 18px;
	color: #6a6a6a;
	background:url("../images/bgs/bg-sectionTitle.gif") right 15px repeat-x;}

.sectionTitle span {
	background-color: #fff;
	padding-right: 20px;}

#rightColumn ul {
	margin: 0 0 7px 20px;
	list-style:none;}

#rightColumn ul li {
	list-style:none;
	padding-left: 20px;
	background:url("../images/arw.gif") 0 5px no-repeat;}

#rightColumn img {
	border: 1px solid #c2b8b8;
	padding: 5px;
	float: left;
	margin: 0 10px 1px 0}

/* General Display Styles */

div.clearer, div.dot {
	height: 1px;
	line-height: 0em;
	clear: both;}

div.dot {
	margin: 10px 0;
	background:url("../images/dot.gif") 0 0 repeat-x;}

div.thin {
	clear: both;
	margin: 10px 0 20px 5px;
	height: 1px;
	background:url("../images/div-thin.gif") 0 0 no-repeat;}

div.thick {
	clear: both;
	height: 49px;
	background:url("../images/div-thick.gif") 0 20px no-repeat;}
	
.floatL {float: left;}
.floatR {float: right;}
.center { text-align: center;}

a img {border: none; }

a, a:link, a:hover, a:active {
    cursor: pointer;
	color: #ff7400; 
	outline: none; 
	text-decoration: none; 
	font-weight: normal;}

a:hover {text-decoration: underline;}

input[type="submit"]::-moz-focus-inner, 
input[type="button"]::-moz-focus-inner {border : 0px;} 


/* Footer */

#footer {
	height: 421px;
	background:url("../images/bgs/bg-footer.png") 0 0 no-repeat;
	padding: 58px 10px 0 22px;}

#footerContent {height: 357px;}

#copyRight {
	width: 973px;
	height: 63px;}

#footerForm {
	float: left;
	width: 312px;
	margin-left: 23px;
	}

#footerLinks {
	float: left;
	width: 638px;}

.footerLinks {
	float: left;
	height: 200px;
	width: 149px;
	margin-left: 10px;}

.footerLinks a {
	display: block;
	line-height: 1.4;
	margin-bottom: 8px; 
	color: #b3b3b3;
	background:url("../images/arw.png") 0 6px no-repeat;
	padding-left: 20px;}

/* Footer Form Styles */

#footerForm label, #footerForm input, #footerForm textarea, #footerForm div {float: left;}

#footerForm label {
	clear: left;
	color: #fff;
	height: 20px;
	width: 75px;}

#footerForm div {margin-bottom: 8px;}

#footerForm input {
	width: 181px;
	height: 25px;
	font-size: 11px;
	padding: 2px 0 0 5px;
	background:url("../images/bgs/bg-formInput.png") 0 0 no-repeat;
	border: 0px;
	margin-bottom: 8px;}

#footerForm textarea {
	padding: 5px;
	width: 173px;
	height: 78px;
	font-size: 11px;
	background:url("../images/bgs/bg-formTextarea.png") 0 0 no-repeat;
	border: 0px;
	overflow: auto;
	margin-bottom: 15px;}

#footerForm .logo {margin-bottom: 20px;}
	
#footerForm input.FormButton {
	float: none;
	clear: left;
	width: 60px;
	height: 32px;
	font-size: 11px;
	color: #fff;
	margin-left: 203px;
	padding: 0;
	cursor: pointer;
	margin-top: -10px;
	background:url("../images/bgs/bg-btnSend.png") 0 3px no-repeat;}

#footerLinks h3 {
	font-size: 24px; 
	color: #fff; 
	margin: 5px 0 20px 0;}

p.copy {
	float: left;
	width: 722px;
	margin: 23px 0 0 27px; 
	padding: 0; 
	color: #fff;}

p.builtBy {
	float: left;
	width: 220px;
	margin-top: 18px; 
	padding: 0;
	color: #fff;}

/* FORMS */

.required{
	color:red;
	margin-left: 5px;
}

.validationMessage{
    color:Red;
}

.contentBox
{
    margin-top: 10px;
    margin-bottom: 10px;
}
.contentBox label, .contentBox input, .contentBox select {float: left;}

/*
    Custom Css added for the layout of Check box in Leave Message Form
    
*/.contentBox input[type="checkbox"]
  {
      float:right; margin-right:260px; width:15px;height:15px; margin-top:4px;

  }
/* --------------------------------------------------------------------------------*/


.contentBox label {
	clear: left;
	width: 255px; /*Changed for webinar payment page was broken Also broke the texton the awards for excellence*/
	height: 30px;}

.contentBox label.labChk {
	width: 250px; 
	clear: none; 
	height: 25px;
	}

.contentBox select {
	width: 250px;
	margin-bottom: 10px;}

.contentBox input {
	width: 265px; 
	height: 18px;
	margin-bottom: 10px;}
	
.contentBox textarea {
    margin-left:125px;
	width: 265px;
	margin-bottom: 10px;}

.contentBox input.chk, span.chk input {
	width: 20px !important; 
	margin-left: 0px; 
	margin-bottom: 2px;
	float: none !important; 
	margin-right:0 !important; 
	}

.checkBoxes {clear: both; }

.contentBox input.btnAdd {
	float: none;
	clear: left;
	width: 60px;
	height: 32px;
	font-size: 11px;
	color: #fff;
	margin-left: 70px;
	padding: 0;
	border: 0;
	text-align: center;
	background:url("../images/nav/tab-blk-60.png") 0 3px no-repeat;
	}

.contentBox input.btnSubmit {
	/*float: none;*/
	clear: left;
	height: 32px;
	font-size: 11px;
	color: #fff;
	margin-left: 145px;
	padding: 0;
	border: 0;
	text-align: center;
	cursor:pointer;
}

.contentBox input.btn128 
{
    width: 128px;
	background:url("../images/nav/tab-blk-128.png") 0 3px no-repeat;
}

.contentBox input.btn160 
{
    width: 160px;
	background:url("../images/nav/tab-blk-160.png") 0 3px no-repeat;
}

.date-stamp {
    margin-right: 20px;
}

.contentBox input.btn129 
{
    width: 128px;
	background:url("../images/nav/tab-blk-128.png") 0 3px no-repeat;
	margin-left:0px;
}


	
	
#footerForm .EditingFormInfoLabel
{
    color: #FFF;
    font-size: 18px;
    margin-top: 3px;
}


#loginRequired, .attentionBox
{
    border:solid 2px red;
    padding:5px;
}


/*  Form Overrides */

#membersLoginForm input{
    width: 180px;
}

#membersLoginForm label{
    width: 80px;
}

#membersLoginForm .btnSubmit{
    margin-left: 80px;
    width:128px !important;
}


#membersLoginForm .chk input {
	width: 20px !important; 
	margin-left: 80px; 
	margin-bottom: 2px;
}

#membersLoginForm .chk label {
    float: left;
    clear: none;
    width:120px !important;
}

#membersLoginForm a{
    margin-left: 80px;
}

#membersLoginForm validationMessage{
    margin-left: 80px;
}



#updateMyDetailsForm input, #updateMyDetailsForm select{
    width: 230px !important;
}

#updateMyDetailsForm label{
    width: 135px;
}

#updateMyDetailsForm .btnSubmit{
    margin-left: 143px;
    width:128px !important;
}


#updateMyDetailsForm .chk input {
	width: 20px !important; 
	margin-left: 80px; 
	margin-bottom: 2px;
}

#updateMyDetailsForm .chk label {
    float: left;
    clear: none;
    width:120px !important;
}

#updateMyDetailsForm a{
    margin-left: 80px;
}

#updateMyDetailsForm validationMessage{
    margin-left: 80px;
}


#addCommitteeMember .chk input {
	width: 20px !important; 
	margin-bottom: 2px;
}

.calendarImage
{
    width:88px;
    float: left;
	margin-top: 2px;
}

.calendarImage img
{
    border:none !important;
    margin:0 !important;
    padding: 0  !important;
    float: none  !important;
}

.RadComboBox_Default td.rcbInputCellLeft {background: none !important;}
/*
    Custom Css added for hide/show div
    
*/
.hideableDiv {
    padding: 5px 10px 15px;
}
    
.MessageBoardSubscribe
{
    margin-left:395px;
    margin-top:-22px;
}

.MessageBoardLeaveMessage
{
    margin-left:178px;
        margin-top:-18px;
}

.RadCaptcha p label,.RadCaptcha p input
{
    width:200px;
    height:18px;
    margin-bottom:10px;
    margin-right:28px;
    width:250px;
    float:right;
}

.AwardsForms input[type="radio"]
{
    width:15px;
    float:right;
        
}

#ProjectCategory
{
    width: 600px;
}

.ProjectCategoryRadio
{
    float:left;
    width: 50%;
    position: relative;
}
.ProjectCategoryChk {
    position: relative;
}
.ProjectCategoryRadio input[type="radio"]
{
    width: 19px;
    height: 25px;
    padding: 0 5px 0 0;
    display: block;
    clear: left;
    float: left;
}

.ProjectCategoryRadio label
{
    margin-left: 24px;
    margin-top: -21px;
    /*width: 200px;*/
}
.ProjectCategoryRadio label+span {
    display: block;
    position: absolute;
    right: 50px;
    top: 7px;
}

.ProjectCategoryChk input[type="checkbox"]
{
    width: 19px;
    height: 25px;
    padding: 0 5px 0 0;
    display: block;
    clear: left;
    float: left;
}

.ProjectCategoryChk label+span {
    margin-left: 70px;
    margin-top: 10px;
    display: inline-block;
}

.ChkBig *
{
    font-size: 15px; font-weight: bold;
    }

.ProjectCategoryChk label
{
    margin-left:26px;
    margin-top:-31px;
    width:100%;
}

.AwardForm input
{
    margin-left:125px;
}

.AwardForm label
{
    width:100px;  
}
.AwardForm .text
{
    margin-right:10px;
}

.AwardForm .longTextBox
{
    float:left;
    margin-left:0;
    width:640px;
}
 .radio-buttonsFA{
    
    position: relative;
    float: left;
    top: -26px;
    right:25px;
}

.btnUpload
{
    height: auto !important;
    float: none !important;
    margin: 0 !important;
}

#imageUpload input[type="checkbox"]
{
    float: none;
    margin: 0 10px 0 0;
    width: auto;
}

.imagePreview {
    float: none;
}

.imagePreview label{
    vertical-align: top;
    float: none;
}

.AwardForm input.btnSubmit
{
    margin-left:0px;
    clear:none;
}

.buttonWrapper
{
    float:right; 
    margin-right:20px;
}

.hideableDiv a
{
    text-decoration: underline;
	float: right;
	padding-right: 18px;
	background:none;
	
	/*background:url("../images/arw2.gif") right 4px no-repeat;*/
}

.ciaLibrarySearchFilter
{
    background-color:#EFEFEF;
    
    overflow:hidden;
    padding: 10px 0 0 20px;
    
    margin:0 10px 20px 0px;
    
}

.ciaLibrarySearchFilter select
{
    margin-left:48px;
}
.ciaLibrarySearch
{
    background-color:#EFEFEF;
   
    overflow:hidden;
    padding:3px 66px 19px 20px;
    margin:-22px 10px 20px 0;
    
}

.ciaLibrarySearch label
{
    float:left;
    width: 103px;
}
.ciaLibrarySearch input, select
{
    /*margin-left:25px;*/
    height:18px;
    margin-bottom:10px;
    width:250px;
}

.ciaLibrarySearch input.btnSubmit, #uiDivMember input.btnSubmit {
	/*float: none;*/
	clear: left;
	height: 32px;
	font-size: 11px;
	color: #fff;
	margin-left: 100px;
	padding: 0;
	border: 0;
	text-align: center;
	cursor:pointer;
}
.ciaLibrarySearch input.btn128, #uiDivMember input.btn128
{
    width: 128px;
	background:url("../images/nav/tab-blk-128.png") 0 3px no-repeat;
}
#rightColumn #menuElem
{
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    height:26px;
    margin:0 0 1em;
    margin-top:20px;
    margin-left: -10px;
}
#rightColumn #menuElem li
{
    float:left;
    list-style:none outside none;
    margin-top:-20px;
    background:none;
}


/*
CIA Library browse (Telerik file expander) related style

*/

    .side-a ul li
    {
        background:url("/CIA/images/WebResource.axd.png") repeat-y scroll 0 0px transparent !important;
        padding-left: 0px !important;
        background-repeat:no-repeat;
    }

    #TreeViewWrapper
    {
        text-align: left;
        margin: 0px auto;
        padding: 0px;
        border: 0;
        width: 680px;
    }
    #TreeViewWrapper .header
    {
        margin: 0 0 15px 0;
        background: #A2A2A2;
    }
    
    #TreeViewWrapper .side-a
    {
        float: left;
        width: 300px;
        overflow:scroll;
        min-height:540px;
        overflow-y:hidden;
        border-right:1px dashed black;
    }
    
    #TreeViewWrapper .side-b
    {
        margin: 0;
        float: left;
        width: 350px;
        height: 1% ;
        min-height:540px;  
    }
    
    #TreeViewWrapper .footer
    {
        clear: both;
        background: #A2A2A2;
    }
    
    
    #TreeViewWrapper ul li
    {
        background: none;
        padding-left: 5px;
    }
    .innerListItems a
    {
        background: url("/CIA/images/arw.gif") no-repeat scroll 0 5px transparent;
        list-style: none outside none;
        padding-left: 20px;
    }
    .abstract
    {
        background-color: white;
        border: 3px solid coral;
        display: none;
        margin-left: -200px;
        margin-top: 5px;
        position: absolute;
        width: 500px;
        padding:10px;
    }
    .abstract .dateDivLable
    {
        float:left;
    }
    .abstract .dateDivValue
    {
        margin-top:-2px; margin-left:40px;
    }

    .rtPlus, .rtMinus
    {
        /*
       margin-left:-31px !important;
        margin-right:23px !important;
        */
        margin-top:5px!important;
    }
    #TreeViewWrapper ul
    {
        margin: 0 0 0 20px !important;
    }
    div .SecurityMessageBox
    {
         border:solid 2px red;
        padding:5px;
        
    }
    
    /*Nomination 
    .divNominees
    {
        padding:10px;
    }
    .NominationCheckBox
    {
        background-color:#D1D1D1;
    }
    
    .NominationCheckBox label
    {
        padding-left:4px;
    }
*/
.divNominees
    {
        margin-left:20px;
        margin-bottom:10px;
        margin-top: 1px;
    }

    .divImageAndDescription
    {
        padding:5px;
	overflow: hidden;
    }
    .divImageAndDescription img
    {
        margin-top:5px !important;
        max-width:80px;
        
    }
    #numberOfNominations
    {
       float:right;
    }
    .nomineeName
    {
        font-weight: bold;
        margin-left: 16px;
        float:left;
    }
    .nominateSubmit
    {
        background: url("../images/nav/tab-blk-128.png") no-repeat scroll 0 3px transparent;
        color: white;
        font-weight: bold;
        height: 30px;
        width: 128px;
        border:none;
        float:right;
    }
    .hide
    {
        float:right;
        margin-right:26px;
    }
    .nomineesCheckBox
    {
        height:20px;
        float:left;
    }
    .nomineesCheckBox input
    {
        margin-top:2px;
          
    }
    .nomineesCheckBox label
    {
        margin-top:2px;
          
    }
    
    

.validationFieldNoteContainer
{
    color:red;
}

.clear{ clear: both;}


/*Event module front*/
#eventMain { margin-right: 20px;margin-bottom: 30px;}
.regLabel{width: 100px;display: inline-block;font-weight: bold;}
.uiDivMemberType{ padding: 5px 20px;}
#uiDivMember div{ padding: 5px 0;}
#uiDivMember h1 { margin: 20px 0 10px 0;}
#uiDivMember input[type=text],input[type=password], #uiDivMemberType select {
    width: 200px;
}
.watermark { color: #AAA;}
.SmallDropDown select{ width: 60px!important;}
.MiddleDropDown select{ width: 140px!important;}
.uiDivEventSearch input[type=text], .uiDivEventSearch select{ width: 250px!important;}
.uiDivEventSearch input[type=submit] { margin-left: 5px!important; }
.eventDetailMain{ word-wrap: break-word; max-width: 425px!important}
.eventDetailMain img { max-width: 400px!important;margin-bottom: 20px!important; }
.eventDetailMain h3, .eventDetailRight h3 { margin-top: 30px;}
.eventDetailRight { width: 200px;float: right;margin-right: 45px;padding-left: 20px; }
.submitLink {
    background: url("../images/nav/tab-blk-128.png") no-repeat scroll 0 3px transparent;
    color: white !important;
    text-decoration: none!important;
    text-align: center;
    padding-top: 7px;
    font-weight: bold;
    height: 30px;
    width: 128px;            
    display: inline-block
}
.EventDownload img{ border: none!important;float: none!important;margin: 0 10px!important;padding: 5px 0 0 0!important;}

.validation-summary-errors { border: 2px solid red;margin: 10px 10px 10px 0;display: block;padding: 10px 0 0 0; -moz-border-radius: 6px;border-radius: 6px;position: relative; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-state-default .ui-icon {
    background-image: url("/CIA/Admin/Content/themes/base/images/ui-icons_888888_256x240.png");
}
.ui-icon { display: inline-block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat;  }
.summary-info{border: 2px solid #006FBA; }
.validation-summary-valid span { display: none;}
.validation-summary-errors span { display: block; width: 200px;height: 20px;padding-left: 20px;font-weight: bold;}
.input-validation-error{ border: 1px solid red!important;}
.closeBtnError { position: absolute;right: 2px;top: 2px;cursor: pointer;}
.closeBtnError span{ width: 16px;padding: 0px;}
.closeBtnError > span{ width: 16px;height: 17px;border: 0px!important;background: none!important; }

.editRowCaption { width: 200px;font-weight: bold; display: inline-block}
#uiDivTicketMember input[type=text]{ width: 120px!important;}
#Dietary .required { display: none!important;}
.dot{ padding-bottom: 0px!important;clear: none!important;overflow: hidden;}

.eventDetailMain a{ cursor: pointer;}
.guestRow{ margin: 5px 0;}
.guestRow input { margin-right: 5px;}
.guestRow input[type=text]{ margin-right: 10px;}
.guestRow .required { width: 0px!important;margin: 0px!important;}

.table th { background-color: #DDD;font-size: larger;font-weight: bold;}
.table th, .table td { padding: 5px; border: 1px solid #313030;}
.table tr { }
.table tr:nth-child(odd) { background: #EEE;}
.table select, .table input { margin: 0px;}
.table { margin-bottom: 20px;width: 100%;}

#stateSponsorsDiv 
{
    background-color: #DDD;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;                   
    border-bottom-right-radius: 6px;border-top-right-radius: 6px;
    margin-right: 20px;   
}
.stateSponsorItem {
    padding-bottom: 15px; text-align: center;
}
.stateSponsorsDiv .menuHeader {
    margin: 10px 10px 0 10px; 
}
#uiDivEventSponsors img { float: none;margin: 0;border: none;padding: 0;max-width: 250px;}
.EventRegFormStep2 .editRowCaption { width: 100px; }
.leftButton{ margin-left: 10px!important;}
.rightButton{ margin-left: 400px!important;}

#uiPopBack {
    background-color: #000000;
    left: 0;
    min-height: 100%;
    opacity: 0.45;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9990;
}

#uiDivPopup {
    height: 30px;
    background-color: white;
    text-align: center;
    border: 2px solid #333;
    left: 50%;
    margin-left: -150px;
    margin-top: -150px;
    padding: 20px;
    position: fixed;
    top: 50%;
    width: 300px;
    z-index: 9995;
    font-weight: bold;
    font-size: larger;
}

#uiDivPopup img {
    margin: 0 10px 0 0;
    padding: 0;
    float: none;    
}

.EventPreview {    
    background-color: springgreen;
    border: 3px solid red;
    text-align: center;
    font-weight: bold;
    font-size: larger;
    padding: 3px;
    margin-bottom: 5px;
    color: red;
}

input[disabled='disabled'] {
  color: #888;
}

.rightContent .eventText
{
width: 300px!important;
}

.label-moreinfo {
    margin-left: 16px;
}


div.social{
        width: 230px !important; 
	float: left; 
	margin-top: 3px;
}

    
#cityNav a.icon-link{
	background: none repeat scroll 0% 0% transparent;
    display: inline-block;
    padding-left: 5px;
    padding-right: 0;
}

    
#cityNav ul {
    width: 573px;
}

.buttonMessage {
    clear: both;
    color: #024765;
    background-color: #ddd;
    margin-right: 30px;
    padding: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.buttonMessage i {
    margin: 0 20px 10px 0;
}

.help-tip {
    margin-left: 10px;
    cursor: pointer;
    color: #024765;
}

input.input-low  {
    margin-bottom: 0;
}

label.label-blank {
    margin-bottom: 0;
    height: 25px;
}

.help i {
    margin-right: 10px;
    font-size: 18px;
}
.tooltip {
    font-size: 16px;
}

.CustomFileUpload, .CustomFileExplorer {
    width: 96% !important;
}
.CustomFileUpload ul.ruInputs, .CustomFileExplorer ul {
    margin: 0 !important;
}
.CustomFileUpload ul.ruInputs > li, .CustomFileExplorer ul li  {
    padding-left: 0 !important;
    background: none !important;
}
.CustomFileUpload ul.ruInputs input[type=text] {
    margin-left: 0 !important;
}

.CustomFileExplorer {
    height: 166px !important;
}
.CustomFileExplorer table {
    height: auto !important;
}
.CustomFileExplorer .RadGrid {
    height: 150px !important;
}
.CustomFileExplorer>div:nth-last-of-type(2), .CustomFileExplorer>div:last-of-type {
    height: 150px !important;
}

.buttonWrapper span {
    display: inline-block;
    height: 30px;
    float: left;
    margin-top: 10px;
    margin-right: 3px;
}

.summaryItemText .terms  a {
	background: none;
}
.summaryItemText .terms {
	margin-bottom: 10px;
}

table.table-with-padding td {
	padding: 10px;
}


#links
{
    float:right;
    margin-right: 26px;
}


.slides li{cursor: pointer; }

.contentBox input[type="checkbox"] {

    margin-right: 10px;
    width: 15px;
    height: 15px;
    margin-top: 1px;
    float: none;

}
.step-label
{
    margin-top: 0 !important;
    margin: 0 0 0 0 !important;
    padding-right: 20px !important;
    width: 120px !important;
}

.webinar-buttons
{
    white-space: normal !important
}

.shop-category-item
{
    padding-bottom:15px;
    font-size:16px;

}

.shop-category-item p {
    font-size:14px
}

/* Book Form Custom Styles */

.book-form .image-section {
	width: 165px;
}
.book-form .pricing-section {
	width: calc(100% - 375px);
}
.book-form .pricing-section label {
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 0;
}
.book-form .pricing-section input {
	margin-top: 0;
	position: relative;
	top: 2px;
}
.book-form .pricing-section .price-section {
	position:relative;
	padding-bottom: 15px;
}
.book-form .pricing-section .price-section .price {
	position: absolute;
	top: 0;
	left: 50%;
}
.book-form .pricing-section .price-postage {
	padding-left: 16px;
}
.book-form .pricing-section .price-quant {
	padding-left: 16px;
}
.book-form .button-section {
	width: 120px;
}
.book-form .button-section .btn {
	width: 100%;
	font-size: 18px;
}
